This job ad has been posted over 30 days ago...

107

applicants

Vulnerability assessment/Penetration Tester Full-time

at Andhra Pradesh Technology Services Limited (APTS) GOVT of AP (Anywhere) (Published at 24-05-2019)

APTS is looking for experienced Vulnerability assessment/Penetration Testers. Candidate shall work closely with the Departments of Government of Andhra Pradesh. Being a first state to implement Andhra Pradesh Cyber Security Policy (APCSP) and Andhra Pradesh Cyber Security Operation center (APCSOC)will be a challenge platform for young Cyber Security professional’s carrier growth.

Educational Qualifications &Requirements:
• 3 - 5 years, relevant experience in Vulnerability assessment /penetration testing of Network /Application Security testing.
• BE/B.Tech/MCA, M.Tech/M.E Degree preferably in Computer Science/Engineering.
• Certified Ethical Hacker (CEH) mandatory
• OSCP/OSCE/OSWP/OSWE/GPEN/GXPN or equivalent penetration testing certifications (preferred).
• Understanding of TCP/IP protocol suite, network security concepts and devices
• Should have hands on experience with tools like Acunetix, Burpsuite, Metasploit, Nessus etc.
• Ability to manage Audit assignments, meet deadlines and manage stakeholder expectations.
• Ability to interact with Senior Bureaucrats /Client department is added advantage.


Recent jobs at Andhra Pradesh Technology Services Limited (APTS) GOVT of AP


Viewed: 1215 times
« Go back to category
Is this job ad fake? Report it!   
Recommend to a friend